<!DOCTYPE html>
<html>
<header>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css04.css" type="text/css">
</header>

<body>
    <div class="container">
        <p class="ime_klase">Paragraf koji ima klasu ime_klase pa se u CSS selektor označava s .ime_klase</p>
        <p id="nazivIDa">Paragraf koji ima ID nazivIDa pa se CSS selektor označava s #nazivIDa</p>

    </div>
</body>

</html>